Bug 630329

Summary: [abrt] synergy-plus-1.3.4-5.fc13: raise: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Eric Blake <eblake>
Component: synergy-plusAssignee: Matthias Saou <matthias>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: bugzilla, florian.voudgaarden, matthias
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:0cbf8dc9c836f3000dc6d1e0941853fb33eb1dac
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-28 09:24:52 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Eric Blake 2010-09-04 16:25:33 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: synergys -c /etc/synergy.conf
component: synergy-plus
crash_function: raise
executable: /usr/bin/synergys
kernel: 2.6.33.8-149.fc13.x86_64
package: synergy-plus-1.3.4-5.fc13
rating: 4
reason: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1283036273
uid: 14986
Comment 1 Eric Blake 2010-09-04 16:25:35 EDT
Created an attachment (id=443097)
File: backtrace
Comment 2 Gerhard 2010-09-14 06:21:28 EDT
Package: synergy-plus-1.3.4-5.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Just switched window-manager from compiz to metacity.
Comment 3 Eric Blake 2010-09-22 10:50:17 EDT
Package: synergy-plus-1.3.4-5.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
not sure how I triggered this, but the crash appears to be the cause of my machine suddenly rebooting without warning
Comment 4 Gerhard 2010-11-10 03:53:15 EST
Package: synergy-plus-1.3.4-5.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Once again... Just worked with two computer.
Comment 5 Bug Zapper 2011-05-31 10:27:59 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-28 09:24:52 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.